build.generated.sources.dir=${build.dir}/generated-sources
#Sat Sep 13 15:04:33 BRT 2008
jnlp.offline-allowed=false
javadoc.splitindex=true
libs.toplink.classpath=../../../Java/NetBeans 6.0.1/java1/modules/ext/toplink/toplink-essentials.jar;../../../Java/NetBeans 6.0.1/java1/modules/ext/toplink/toplink-essentials-agent.jar
build.classes.excludes=**/*.java,**/*.form
file.reference.asm-attrs.jar=../libs/JPA-Hibernate/asm-attrs.jar
jnlp.codebase.url=file\:/D\:/XIMK_Local/06-FPSW/Modulo2_JPA_Hibernate/exemplos/7-JPA-Basico/ExemploAula/dist/
javadoc.author=false
build.sysclasspath=ignore
jmx.jconsole.enabled=true
javac.target=1.5
build.generated.dir=${build.dir}/generated
project.GenericDAOJPA-1=../5-GenericDAOJPA
reference.GenericDAOJPA-1.jar=${project.GenericDAOJPA-1}/dist/GenericDAOJPA.jar
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
jmx.jconsole.use.classpath=true
file.reference.jta.jar=../libs/JPA-Hibernate/jta.jar
file.reference.log4j-1.2.11.jar=../libs/JPA-Hibernate/log4j-1.2.11.jar
debug.test.classpath=${run.test.classpath}
file.reference.postgresql-8.3-603.jdbc3.jar=../libs/postgresql-8.3-603.jdbc3.jar
jmx.rmi.port=1099
file.reference.jboss-archive-browsing.jar=../libs/JPA-Hibernate/jboss-archive-browsing.jar
build.dir=build
javac.deprecation=false
jnlp.signed=false
file.reference.concurrent-1.3.2.jar=../libs/JPA-Hibernate/concurrent-1.3.2.jar
test.src.dir=test
file.reference.antlr-2.7.6.jar=../libs/JPA-Hibernate/antlr-2.7.6.jar
includes=**
application.vendor=s092
file.reference.libs-JPA-Hibernate=../libs/JPA-Hibernate
jmx.config.file=
jar.compress=false
javadoc.version=false
build.classes.dir=${build.dir}/classes
file.reference.asm.jar=../libs/JPA-Hibernate/asm.jar
file.reference.hibernate-commons-annotations.jar=../libs/JPA-Hibernate/hibernate-commons-annotations.jar
dist.dir=dist
manifest.file=manifest.mf
file.reference.javassist.jar=../libs/JPA-Hibernate/javassist.jar
javac.source=1.5
run.jvmargs=
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
file.reference.ant-antlr-1.6.5.jar=../libs/JPA-Hibernate/ant-antlr-1.6.5.jar
file.reference.hibernate-validator.jar=../libs/JPA-Hibernate/hibernate-validator.jar
javadoc.notree=false
dist.jar=${dist.dir}/JPA-Basico_ExemploAula.jar
jmx.jconsole.classpath.plugins=true
platform.active=default_platform
main.class=main.Main
dist.javadoc.dir=${dist.dir}/javadoc
file.reference.hibernate-entitymanager.jar=../libs/JPA-Hibernate/hibernate-entitymanager.jar
javadoc.additionalparam=
javac.classpath=\
    ${reference.GenericDAOJPA-1.jar}:\
    ${libs.JPA_Hibernate.classpath}:\
    ${libs.toplink.classpath}:\
    ${libs.PostgreSQLDriver.classpath}
javadoc.noindex=false
file.reference.c3p0-0.9.1.jar=../libs/JPA-Hibernate/c3p0-0.9.1.jar
file.reference.hibernate-annotations.jar=../libs/JPA-Hibernate/hibernate-annotations.jar
file.reference.commons-collections-2.1.1.jar=../libs/JPA-Hibernate/commons-collections-2.1.1.jar
javadoc.private=false
file.reference.hibernate3.jar=../libs/JPA-Hibernate/hibernate3.jar
javadoc.encoding=${source.encoding}
build.test.classes.dir=${build.dir}/test/classes
javac.compilerargs=-Xlint\:unchecked
source.encoding=UTF-8
jmx.jconsole.plugins.path=
jmx.rmi.use.port=true
file.reference.ejb3-persistence.jar=../libs/JPA-Hibernate/ejb3-persistence.jar
meta.inf.dir=${src.dir}/META-INF
excludes=
application.title=JPAExemploAula
jnlp.codebase.type=local
file.reference.dom4j-1.6.1.jar=../libs/JPA-Hibernate/dom4j-1.6.1.jar
file.reference.cglib-2.1.3.jar=../libs/JPA-Hibernate/cglib-2.1.3.jar
build.test.results.dir=${build.dir}/test/results
file.reference.commons-logging-1.0.4.jar=../libs/JPA-Hibernate/commons-logging-1.0.4.jar
javadoc.use=true
jmx.jconsole.period=4
javadoc.nonavbar=false
javadoc.windowtitle=
file.reference.ehcache-1.2.3.jar=../libs/JPA-Hibernate/ehcache-1.2.3.jar
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit_4.classpath}
jmx.rmi.enabled=false
src.dir=src
debug.classpath=${run.classpath}
jnlp.enabled=false
